@charset "UTF-8";
/* CSS Document */

header{
  position: relative; 
}

header::before{
  content: "";
  width: 100%;
  height: 620px;
  background-image: linear-gradient(0deg, rgba(60, 161, 167, 1), rgba(1, 99, 115, 1));
  position: absolute;
  inset: 0;
}

header .inner{
  z-index: 1;
}

header .inner::after{
  content: "";
  width: 408px;
  height: 338px;
  background: url("../img/mv_g.png") no-repeat;
  background-size: 100% auto;
  position: absolute;
  bottom: 74px;
  right: -80px;
  z-index: -1;
}

header .btn{
  position: absolute;
  top: 490px;
  left: 120px;
}

header .inner ul{
  font-size: 13px;
  line-height: 1.4;
  color: #787878;
  display: flex;
  justify-content: flex-start;
  flex-flow: wrap;
  gap: 5px 1em;
  position: absolute;
  top: 633px;
  left: 0;
}

header ul li:last-of-type{
  width: 100%;
}

.btn{
  width: 495px;
  height: 105px;
  font-size: 34px;
  line-height: 1;
  color: #FFF;
  white-space: nowrap;
  font-weight: 600;
  background: #db1d91;
  border: 3px solid #FFF;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.21);
  display: block;
  position: relative;
}

.btn span{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.info{
  padding: 75px 0 35px;
  margin-top: -75px;
  background: #f1f1f1;
}

.info > div{
  width: 750px;
  border: 1px solid #016373;
  background: #FFF;
  margin: 0 auto;
}

.info > div h2{
  font-size: 20px;
  line-height: 1;
  text-align: center;
  color: #FFF;
  font-weight: 600;
  background: #016373;
  padding: 7px;
}

.info > div > div{
  padding: 12px 20px;
}

.info p{
  font-size: 16px;
  line-height: 1.3;
}

.info p span{
  color: #cf2682;
}

.info ul{
  font-size: 13px;
  line-height: 1.3;
  color: #787878;
  margin-top: 10px;
}

.info ul li{
  text-indent: -1em;
  padding-left: 1em;
}

.cb{
  padding: 65px 0 50px;
}

.cb h1{
  font-size: 30px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  margin-bottom: 25px;
}

.cb h1 span{
  color: #016373;
  display: block;
}

.cb .sb{
  font-size: 18px;
  line-height: 1.6;
  padding: 0 35px 40px;
}

.cb .sb a{
  text-decoration: underline;
  position: relative;
  display: inline-block;
}

.c_title{
  font-size: 22px;
  line-height: 1;
  font-weight: 600;
  color: #FFF;
  padding: 16px;
  background: #016373;
  margin-bottom: 25px;
}

.c_title.la{
  font-size: 28px;
  padding: 20px;
}

.cb .list{
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
}

.cb .list li{
  width: 166px;
}

.cb .list li a{
  width: 100%;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #FFF;
  text-align: center;
  background: #016373;
  padding: 4px 0;
  margin-bottom: 5px;
  display: block;
  position: relative;
}

.cb .list li a::before{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 6px solid #fbe147;
  border-right: 0;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}

.cb .list li h3{
  min-height: 60px;
  font-size: 15px;
  line-height: 1.1;
  color: #016373;
  font-weight: 600;
  position: relative;
}

.cb .list li h3 span{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: block;
}

.cb .note{
  margin-top: 20px;
  margin-bottom: 45px;
}

.note{
  font-size: 13px;
  line-height: 1.4;
  color: #787878;
}

.note li{
  text-indent: -1em;
  padding-left: 1em;
}

.cb .cp_date_box{
  display: flex;
  justify-content: space-between;
}

.cb .cp_date_box > div{
  width: 470px;
  padding: 15px;
  border: 1px solid #016373;
}

.cb .cp_date_box h3{
  font-size: 14px;
  line-height: 1;
  margin-bottom: 5px;
}

.cb .cp_date_box h3 span{
  font-size: 20px;
  font-weight: 600;
}

.cb .cp_date_box p{
  font-size: 22px;
  line-height: 1;
  font-weight: 600;
  color: #016373;
  text-align: center;
}

.cb .cp_date_box p span{
  font-size: 30px;
}

.cb .cp_date{
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
  margin-top: 30px;
}

.cb .cp_date span{
  color: #016373;
}

.store{
  margin-bottom: 50px;
}

.store p{
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 15px;
}

.store ul.store_list{
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  gap: 4px 0;
  margin-bottom: 20px;
}

.store ul.store_list li{
  width: 49%;
  font-size: 16px;
  line-height: 1;
  color: #016373;
  padding: 5px 10px;
  background: #f1f1f1;
}

.step .btn{
  width: 290px;
  height: 60px;
  font-size: 22px;
  margin-top: 10px;
}

.step{
  margin-bottom: 60px;
}

.step li{
  min-height: 130px;
  padding: 25px;
  background: #f1f1f1;
  position: relative;
}

.step li:nth-of-type(2){
  min-height: 190px;
}

.step li::after{
  content: "";
  width: 322px;
  height: 131px;
  background: url("../img/ob_01.png") no-repeat;
  background-size: 100% auto !important;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
}

.step li:nth-of-type(2)::after{
  height: 134px;
  background: url("../img/ob_02.png") no-repeat;
}

.step li:nth-of-type(3)::after{
  height: 72px;
  background: url("../img/ob_03.png") no-repeat;
}

.step li:nth-of-type(4)::after{
  height: 114px;
  background: url("../img/ob_04.png") no-repeat;
}

.step li:nth-of-type(5)::after{
  height: 84px;
  background: url("../img/ob_05.png") no-repeat;
}

.step li + li::before{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  border-top: 17px solid #016373;
  border-bottom: 0;
  position: absolute;
  top: -21px;
  left: 50%;
  transform: translateX(-50%);
}

.step li + li{
  margin-top: 25px;
}

.step li h3{
  font-size: 20px;
  line-height: 1;
  color: #016373;
  font-weight: 600;
  margin-bottom: 15px;
  padding-left: 35px;
  position: relative;
}

.step li h3::before{
  width: 28px;
  content: "1";
  font-family: "Roboto", sans-serif;
  font-size: 19px;
  line-height: 1;
  font-weight: 400;
  color: #FFF;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
}

.step li:nth-of-type(2) h3::before{
  content: "2";
}
.step li:nth-of-type(3) h3::before{
  content: "3";
}

.step li:nth-of-type(4) h3::before{
  content: "4";
}

.step li:nth-of-type(5) h3::before{
  content: "5";
}

.step li h3::after{
  content: "";
  width: 28px;
  height: 28px;
  background: #016373;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.step li > div{
  width: 535px;
  padding-left: 35px;
}

.step li p{
  font-size: 16px;
  line-height: 1.4;
}

.step li p.note{
  font-size: 14px;
  line-height: 1.4;
  color: #787878;
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 10px;
}

.step li p.note span{
  color: #db1d91;
}

.cab{
  margin-bottom: 40px;
}

.cab > div{
  padding: 0 25px;
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
}

.cab > div > div{
  width: 270px;
}

.cab > div > div + div{
  width: 605px;
}

.cab > div p{
  font-size: 16px;
  line-height: 1.4;
}

.cab_step > li{
  min-height: 175px;
  padding: 25px;
  background: #f1f1f1;
  position: relative;
}

.cab_step > li::after{
  content: "";
  width: 122px;
  height: 114px;
  background: url("../img/cb_icon01.png") no-repeat center;
  background-size: 100% auto !important;
  position: absolute;
  top: 60px;
  right: 65px;
}

.cab_step > li:nth-of-type(2)::after{
  background: url("../img/cb_icon02.png") no-repeat;
}

.cab_step > li:nth-of-type(3)::after{
  top: 40px;
  background: url("../img/cb_icon03.png") no-repeat;
}

.cab_step > li + li::before{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  border-top: 17px solid #016373;
  border-bottom: 0;
  position: absolute;
  top: -21px;
  left: 50%;
  transform: translateX(-50%);
}

.cab_step > li + li{
  margin-top: 25px;
}

.cab_step li h3{
  font-size: 20px;
  line-height: 1;
  color: #016373;
  font-weight: 600;
  margin-bottom: 10px;
  padding-left: 35px;
  position: relative;
}

.cab_step li h3::before{
  width: 28px;
  content: "1";
  font-family: "Roboto", sans-serif;
  font-size: 19px;
  line-height: 1;
  font-weight: 400;
  color: #FFF;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
}

.cab_step > li:nth-of-type(2) h3::before{
  content: "2";
}
.cab_step > li:nth-of-type(3) h3::before{
  content: "3";
}

.cab_step li h3::after{
  content: "";
  width: 28px;
  height: 28px;
  background: #016373;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.cab_step li > div{
  width: 690px;
  padding-left: 35px;
}

.cab_step li p{
  font-size: 16px;
  line-height: 1.4;
}

.cab_step li p.note{
  font-size: 14px;
  line-height: 1.4;
  color: #db1d91;
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 10px;
}

.cab_step li > div > div{
  padding: 20px;
  margin: 13px 0 10px;
  background: #FFF;
}

.cab_step li > div > div p{
  font-size: 18px;
}

.cab_step li > div > div p span{
  color: #016373;
}

.cab_step li > div > div p + p{
  font-size: 16px;
}

.cab_step li > div > div li{
  font-size: 16px;
  line-height: 1.3
}

.cab_step li li{
  font-size: 14px;
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
}

.cab_step li li + li{
  margin-top: 5px;
}

.cab_step li:nth-of-type(2) > div > ul li{
  color: #db1d91;
}

.btn_box{
  text-align: center;
  margin: 10px 0 45px;
}

.btn_box .btn{
  width: 370px;
  height: 75px;
  font-size: 26px;
  margin: 0 auto;
}


.tems{
  border-top: 16px solid #016373;
  background: #f1f1f1;
  padding: 40px 0 50px;
}

.tems h2{
  font-size: 24px;
  line-height: 1;
  color: #0e707e;
  font-weight: 600;
  padding-bottom: 8px;
  margin-bottom: 15px;
  border-bottom: 3px solid #016373;
}

.tems .ap{
  height: 335px;
  padding: 20px;
  background: #FFF;
  margin-bottom: 40px;
}

.tems .ap > div{
  width: 100%;
  height: 100%;
  overflow: auto;
}

.tems .ap h3{
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 5px;
}

.tems .ap p,
.tems .ap li{
  font-size: 16px;
  line-height: 1.4;
}

.tems .ap p + h3,
.tems .ap ul + h3{
  margin-top: 20px;
}

.tems .ap li{
  padding-left: 1.1em;
}

.tems .ap li::before{
  width: 1.1em;
  content: "●";
  color: #8ba8aa;
  transform: scale(.6);
  display: inline-block;
  margin-left: -1.1em;
}

.tems p,
.tems li{
  font-size: 14px;
  line-height: 1.4;
}

.tems p + p,
.tems ul + p{
  margin-top: 10px;
}

.tems p + ul{
  margin-top: 5px;
}

.tems p a{
  text-decoration: underline;
}

.tems .inner > h3{
  font-size: 16px;
  line-height: 1;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 8px;
}

.tems .inner > h3::before{
  content: "●";
  color: #016373;
  transform: scale(.9);
  display: inline-block;
}

.tems .dl_btn{
  width: 250px;
  height: 45px;
  font-size: 16px;
  line-height: 43px;
  color: #282828;
  text-align: center;
  background: #FFF;
  border: 1px solid #016373;
  margin: 10px 0 15px;
  display: block;
}

.tems .dl_btn span{
  padding-right: 25px;
  position: relative;
}

.tems .dl_btn span::after{
  content: "";
  width: 20px;
  height: 20px;
  background: url("../img/icon_dl.png") no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

footer{
  padding-top: 50px;
  background: #016373;
}

footer dl{
  margin-bottom: 45px;
}

footer dl > div{
  color: #FFF;
  display: flex;
  justify-content: flex-start;
  flex-flow: wrap;
}

footer dl > div + div{
  margin-top: 35px;
}

footer dt{
  width: 310px;
  font-size: 18px;
  line-height: 1;
  padding: 8px 0;
  border-right: 2px solid #FFF;
}

footer dd{
  padding: 8px 15px;
}

footer dd h3{
  font-size: 18px;
  line-height: 1;
  font-weight: 600;
  color: #aafdff;
  margin-bottom: 5px;
}

footer dd a{
  font-family: "Roboto", sans-serif;
  font-size: 26px;
  line-height: 1;
  color: #FFF;
  padding-left: 30px;
  margin: 10px 0 13px;
  display: block;
  position: relative;
  pointer-events: none;
}

footer dd a::before{
  content: "";
  width: 23px;
  height: 23px;
  background: url("../img/icon_tel.png") no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

footer li{
  font-size: 16px;
  line-height: 1.2;
}

footer li i{
  font-style: normal;
}

footer li + li{
  margin-top: 5px;
}

footer dl div:first-child li span{
  width: 7.5em;
  white-space: nowrap;
  display: inline-block;
}

@media screen and (max-width: 767px) {
  header{
    width: 100%;
    overflow: hidden;
    position: relative; 
  }

  header::before{
    display: none;
  }

  header .btn{
    top: 115vw;
    left: 50%;
    transform: translateX(-50%)
  }
  
  header h1{
    width: 100vw;
    margin-left: -4vw;
  }

  header .inner ul{
    font-size: 2.5vw;
    line-height: 1.4;
    color: #787878;
    display: block;
    margin: 3vw 0 5vw;
    position: static;
    top: auto;
    left: auto;
  }
  
  header .inner ul li{
    width: auto;
    display: inline;
  }

  header ul li:last-of-type{
    width: auto;
  }

  .btn{
    width: 94vw;
    height: 17vw;
    font-size: 6vw;
    line-height: 1;
    border: 1px solid #FFF;
  }

  .info{
    padding: 19vw 4vw 10vw;
    margin-top: -19vw;
    background: #f1f1f1;
  }

  .info > div{
    width: 100%;
  }

  .info > div h2{
    font-size: 5vw;
    line-height: 1;
    padding: 2vw;
  }

  .info > div > div{
    padding: 3vw 4vw;
  }

  .info p{
    font-size: 3.6vw;
    line-height: 1.3;
  }

  .info ul{
    font-size: 3vw;
    line-height: 1.3;
    color: #787878;
    margin-top: 2vw;
  }
  
  .cb{
    padding: 8vw 0;
  }

  .cb h1{
    font-size: 5.3vw;
    margin-bottom: 5vw;
  }

  .cb .sb{
    font-size: 3.8vw;
    line-height: 1.6;
    padding: 0 0 5vw;
  }

  .cb .sb a::after{
    width: 2vw;
    height: 2vw;
  }

  .c_title{
    font-size: 4.5vw;
    line-height: 1;
    padding: 3vw;
    margin-bottom: 5vw;
  }

  .c_title.la{
    font-size: 5vw;
    padding: 4vw;
  }

  .cb .list{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    gap: 2vw 0;
  }

  .cb .list li{
    width: 48%;
  }

  .cb .list li a{
    font-size: 3.8vw;
    padding: 1vw 0;
    margin-bottom: 2vw;
    display: block;
    position: relative;
  }

  .cb .list li a::before{
    border-top: 1.3vw solid transparent;
    border-bottom: 1.3vw solid transparent;
    border-left: 1.5vw solid #fbe147;
    border-right: 0;
    left: 5vw;
    transform: translateY(-50%);
  }

  .cb .list li h3{
    min-height: 13vw;
    font-size: 3.8vw;
    line-height: 1.1;
    color: #016373;
    font-weight: 600;
  }
  
  .cb .list li p{
    font-size: 3.3vw;
    line-height: 1.2;
  }

  .cb .list li p span{
    font-size: 3.8vw;
  }

  .cb .list li p strong{
    font-size: 6vw;
    line-height: 1.2;
  }

  .cb .note{
    margin-top: 2vw;
    margin-bottom: 10vw;
  }
  
  .note{
    font-size: 3vw;
    line-height: 1.4;
    color: #787878;
  }
  
  .cb .cp_date_box{
    display: block;
  }

  .cb .cp_date_box > div{
    width: 100%;
    padding: 4vw;
    border: 1px solid #016373;
  }
  
  .cb .cp_date_box > div + div{
    margin-top: 2vw;
  }

  .cb .cp_date_box h3{
    font-size: 3.2vw;
    line-height: 1;
    margin-bottom: 2vw;
  }

  .cb .cp_date_box h3 span{
    font-size: 4vw;
    font-weight: 600;
  }

  .cb .cp_date_box p{
    font-size: 4vw;
    line-height: 1;
    font-weight: 600;
    color: #016373;
    text-align: center;
  }

  .cb .cp_date_box p span{
    font-size: 6vw;
  }

  .cb .cp_date{
    font-size: 3.6vw;
    line-height: 1.3;
    text-align: center;
    margin-top: 5vw;
  }
  
  .store{
    margin-bottom: 10vw;
  }

  .store p{
    font-size: 3.6vw;
    line-height: 1.4;
    margin-bottom: 4vw;
  }

  .store ul.store_list{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    gap: 1vw 0;
    margin-bottom: 5vw;
  }

  .store ul.store_list li{
    width: 100%;
    font-size: 3.6vw;
    line-height: 1.2;
    color: #016373;
    padding: 1vw 2vw;
  }
  
  .step .btn{
    width: 100%;
    height: 13vw;
    font-size: 5vw;
    margin-top: 2vw;
  }

  .step{
    margin-bottom: 10vw;
  }

  .step li{
    min-height: inherit;
    padding: 5vw 5vw 35vw 5vw;
  }
  
  .step li:nth-of-type(2){
    min-height: inherit;
  }
  
  .step li:nth-of-type(3){
     padding-bottom: 20vw;
  }
  
  .step li:nth-of-type(4){
     padding-bottom: 30vw;
  }
  
  .step li:last-of-type{
     padding-bottom: 25vw;
  }

  .step li::after{
    content: "";
    width: 65vw;
    height: 27vw;
    background: url("../img/ob_01.png") no-repeat;
    background-size: 100% auto !important;
    position: absolute;
    top: auto;
    bottom: 2vw;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .step li:nth-of-type(2)::after{
    height: 27vw;
  }

  .step li:nth-of-type(3)::after{
    height: 15vw;
    background: url("../img/ob_03.png") no-repeat;
  }

  .step li:nth-of-type(4)::after{
    height: 23vw;
    background: url("../img/ob_04.png") no-repeat;
  }

  .step li:nth-of-type(5)::after{
    height: 18vw;
    background: url("../img/ob_05.png") no-repeat;
  }
  
  .step li + li::before{
    border-style: solid;
    border-right: 4vw solid transparent;
    border-left: 4vw solid transparent;
    border-top: 4vw solid #016373;
    border-bottom: 0;
    position: absolute;
    top: -5vw;
    left: 50%;
    transform: translateX(-50%);
  }

  .step li + li{
    margin-top: 6vw;
  }

  .step li h3{
    font-size: 4vw;
    line-height: 1;
    margin-bottom: 2vw;
    padding-left: 8vw;
    position: relative;
  }

  .step li h3::before{
    width: 6vw;
    font-size: 4vw;
    line-height: 1;
  }

  .step li h3::after{
    width: 6vw;
    height: 6vw;
  }
  
  .step li > div{
    width: 100%;
    padding-left: 0;
  }

  .step li p{
    font-size: 3.6vw;
    line-height: 1.4;
  }

  .step li p.note{
    font-size: 3.3vw;
    line-height: 1.4;
    margin-top: 2vw;
  }

  .cab{
    margin-bottom: 0;
  }

  .cab > div{
    padding: 0;
    margin-bottom: 5vw;
    display: block;
  }

  .cab > div > div{
    width: 80%;
    margin: 0 auto;
  }

  .cab > div > div + div{
    width: 100%;
    margin-top: 4vw;
  }

  .cab > div p{
    font-size: 3.6vw;
    line-height: 1.4;
  }

  .cab_step > li{
    min-height: inherit;
    padding: 25vw 5vw 5vw 5vw;
  }

  .cab_step > li::after{
    width: 17vw;
    height: 20vw;
    top: 5vw;
    left: 50%;
    transform: translateX(-50%);
  }

  .cab_step > li:nth-of-type(3)::after{
    top: 5vw;
  }

  .cab_step > li + li::before{
    border-style: solid;
    border-right: 4vw solid transparent;
    border-left: 4vw solid transparent;
    border-top: 4vw solid #016373;
    border-bottom: 0;
    position: absolute;
    top: -5vw;
    left: 50%;
    transform: translateX(-50%);
  }

  .cab_step > li + li{
    margin-top: 6vw;
  }

  .cab_step li h3{
    font-size: 4vw;
    line-height: 1.3;
    margin-bottom: 2vw;
    padding-left: 8vw;
    position: relative;
  }

  .cab_step li h3::before{
    width: 6vw;
    font-size: 4vw;
    line-height: 1;
  }

  .cab_step li h3::after{
    width: 6vw;
    height: 6vw;
  }

  .cab_step li p{
    font-size: 3.6vw;
    line-height: 1.4;
  }

  .cab_step li p.note{
    font-size: 3.3vw;
    line-height: 1.4;
    margin-top: 4vw;
  }

  .cab_step li > div{
    width: 100%;
    padding: 0;
  }
  
  .cab_step li > div > div{
    padding: 4vw;
    margin: 5vw 0;
    background: #FFF;
  }

  .cab_step li > div  > div p{
    font-size: 3.8vw;
  }

  .cab_step li > div > div p + p{
    font-size: 3.6vw;
  }

  .cab_step li > div > div li{
    font-size: 3.6vw;
    line-height: 1.3
  }

  .cab_step li li{
    font-size: 3vw;
    line-height: 1.4;
  }

  .cab_step li li + li{
    margin-top: 1vw;
  }
  
  .btn_box{
    text-align: center;
    margin: 10vw 0;
  }

  .btn_box .btn{
    width: 90vw;
    height: 15vw;
    font-size: 6vw;
    margin: 0 auto;
  }
  
  .tems{
    border-top: 2vw solid #016373;
    padding: 10vw 0 15vw;
  }

  .tems h2{
    font-size: 5vw;
    line-height: 1;
    color: #0e707e;
    font-weight: 600;
    padding-bottom: 2vw;
    margin-bottom: 4vw;
    border-bottom: 2px solid #016373;
  }

  .tems .ap{
    height: 80vw;
    padding: 4vw;
    margin-bottom: 8vw;
  }

  .tems .ap h3{
    font-size: 3.6vw;
    line-height: 1.4;
    margin-bottom: 1vw;
  }

  .tems .ap p,
  .tems .ap li{
    font-size: 3.6vw;
    line-height: 1.4;
  }

  .tems .ap p + h3,
  .tems .ap ul + h3{
    margin-top: 5vw;
  }

  .tems p,
  .tems li{
    font-size: 3.3vw;
    line-height: 1.4;
  }

  .tems p + p,
  .tems ul + p{
    margin-top: 3vw;
  }
  
  .tems p + ul{
    margin-top: 2vw;
  }
  

  .tems p a{
    text-decoration: underline;
  }

  .tems .inner > h3{
    font-size: 3.6vw;
    line-height: 1;
    font-weight: 600;
    margin-top: 5vw;
    margin-bottom: 2vw;
  }
  .tems .dl_btn{
    width: 70vw;
    height: 12vw;
    font-size: 3.6vw;
    line-height: 12vw;
    border: 1px solid #016373;
    margin: 2vw 0 4vw;
  }

  .tems .dl_btn span{
    padding-right: 5vw;
    position: relative;
  }

  .tems .dl_btn span::after{
    width: 4vw;
    height: 4vw;
    background: url("../img/icon_dl.png") no-repeat;
    background-size: 100% auto;
  }

  footer{
    padding-top: 10vw;
  }

  footer dl{
    margin-bottom: 10vw;
  }

  footer dl > div{
    display: block;
  }

  footer dl > div + div{
    margin-top: 10vw;
  }

  footer dt{
    width: 100%;
    font-size: 18px;
    line-height: 1;
    padding: 0;
    padding-bottom: 3vw;
    margin-bottom: 5vw;
    border-right: none;
    border-bottom: 1px solid #FFF;
  }

  footer dd{
    padding: 0;
  }

  footer dd h3{
    font-size: 3.8vw;
    line-height: 1;
    margin-bottom: 3vw;
  }

  footer dd a{
    font-size: 6.8vw;
    line-height: 1;
    padding-left: 9vw;
    margin: 4vw 0;
    pointer-events: auto;
  }

  footer dd a::before{
    width: 7vw;
    height: 7vw;
  }

  footer li{
    font-size: 3.6vw;
    line-height: 1.4;
  }
  
  footer li i{
    display: none;
  }
  
  footer li + li{
    margin-top: 2vw;
  }

  footer dl div:first-child li span{
    width: auto;
    white-space: nowrap;
    display: block;
  }
  footer dl div li span{
    display: block;
  }
  
}





